package cz.moneta.test.dsl.auto.autoapi.lamder.authentication.login;

import cz.moneta.test.dsl.auto.autoapi.AutoApiRequest;
import cz.moneta.test.harness.support.rest.Post;

@Post(value = "/lamder/authentication/login")
public interface Login extends AutoApiRequest<Login, LoginRequest, LoginResponse> {
    Login password(String password);
    Login securityCode(String securityCode);
    Login userName(String userName);
}
